
#login_container ::-webkit-input-placeholder { color: #8899A6; }
#login_container :-moz-placeholder { color: #8899A6; }
#login_container ::-moz-placeholder { color: #8899A6; }
#login_container :-ms-input-placeholder { color: #8899A6; }

#login_container .Button.Facebook{
	background: #1595CA;
	position: relative;
	color: white;
	border-radius: 4px;
	cursor: pointer;
	transition: all 0.15s;
    -ms-transition: all 0.15s;
    webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    -o-transition: all 0.15s;
}
#login_container .Button.Facebook:hover{ background: #1BA3DC; }
#login_container .Button.Facebook:active{ background: #1BA3DC; }
#login_container .Button.Facebook > .Separator{
    position: absolute;
    top: 10%;
    left: 0;
    float: right;
    height: 80%;
    display: block;
    width: 1px;
    background-color: #fff;
}
#login_container .Button.Facebook[disabled], .Button.Facebook[disabled]:active{ background: #63b5d8;}

#login_container .reg_button{
  font-weight: 600;
  height: 44px;
  width: 300px;
  padding-left: 10px;
  padding-right: 10px;
  display: block;
   border: 0px solid #bcc9d7;
  color: white;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  background: rgb(255,168,76); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
}

#login_container .reg_button:hover{
background: rgb(255,175,75); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,175,75,1) 0%, rgba(255,146,10,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,175,75,1)), color-stop(100%,rgba(255,146,10,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,175,75,1) 0%,rgba(255,146,10,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 ); /* IE6-9 */
}

#login, #signup, .signup_requirement{
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: fixed;
	z-index: 100;
    width: 380px;
    background: white;
    border-radius: 8px;
    display: none;
}

#login{
	height: 420px;
}

#signup{
	height: 480px;
}

#login_container .TextField {
  padding: 3px;
  padding-left: 8px;
  padding-right: 50px;
  box-sizing: border-box;
  background: #fff;
  font-size: 15px;
  width: 100%;
  margin: 0;
  border: 0;
  height: 45px;
  outline: 0;
}

#login_container .errorMessage {
  text-align: center;
  width: 100%;
  color: #CC0202;
  text-shadow: none;
  font-size: 13px;
  margin-bottom: 15px;
  font-weight: 600;
  display: none;
}


#login_container .Block {
  background-color: #fff;
/* white with opacity */
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
/*  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);*/
}

#SignUpEmail, #LogInEmail {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
  padding-top: 20px;
  margin-top: 30px;
  border-top: 1px solid #bcc9d7;
  position: relative;
}

#login_container .or {
  width: 36px;
  height: 36px;
  background: #fff;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border-bottom-left-radius: 250px;
  border-bottom-right-radius: 250px;
  text-shadow: none;
  font-size: 15px;
  font-weight: 600;
  color: #76808b;
  line-height: 36px;
  position: absolute;
  left: 0;
  right: 0;
  top: -18px;
}

#login_container .inputContainer {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #bcc9d7;
  overflow: hidden;
}

#login_container .inputContainer input{
	color: black;
}

#login_container #inputSeperator {
  width: 100%;
  height: 1px;
  background: #bcc9d7;
}

#login_container #SignUpSeparator {
  margin-top: 23px;
  margin-bottom: 8px;
}

#login_container .LineBreak {
  height: 1px;
  width: 100px;
  margin-top: 10px;
  display: inline-block;
  background: #bdbdbd;
  margin-top: -5px;
}

#login_container .LineBreakHole {
  color: #848484;
  font-size: 16px;
  margin: 0 8px;
  display: inline-block;
}

#login_container .extra{
	font-weight: 400;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #99a6b6;
	font-size: 13px;
	text-align: center;
}

#signup .extra{
	padding-top: 20px;
}

#login_container #not_member_signup:hover{
	cursor: pointer;
	text-decoration: underline;
}

#login_container #Footer {
  background: #fff;
  position: absolute;
  text-align: center;
  bottom: 0;
  height: 60px;
  padding-top: 10px;
  left: 0; right: 0;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  color: #1ea2dc;
  text-shadow: none;
/*  -webkit-box-shadow: 0px 2px 5px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow:    0px 2px 5px 3px rgba(0, 0, 0, 0.2);
  box-shadow:         0px 2px 5px 3px rgba(0, 0, 0, 0.2);*/
}

#login_container .footer-link {
  display: inline-block;
  margin-right: 15px;
  cursor: pointer;
}
#login_container .footer-link:hover{
  text-decoration: underline;
}

#login_container #LogInWrapper {
  float: right;
  position: relative;
  background-color: #fff;
  height: 100%;
}

#login_container #SocialMediaWrapper {
  position: absolute;
  left: 50px;
  bottom: 50px;
  z-index: 2;
}

#login_container table.FacebookButtonContainer td {
  vertical-align: middle;
}

@-moz-document url-prefix() {
  #SignUpButton {
    padding-top: 0;
  }
}

#login_container .FacebookButton {
  font-weight: 700;
  font-size: 20px;
  height: 60px;
  width: 300px;
  padding-left: 50px;
  padding-right: 10px;
  display: block;
  line-height: 30px;
  text-wrap: nowrap;
  position: relative;
  top: 0;
  left: 0;
  margin-left: auto; margin-right: auto; margin-top: 30px;
  vertical-alignment: middle;
}

#login_container .FacebookButton .Logo {
  position: absolute;
  top: 14px;
  left: 4px;
}

#RegularLogInButton {
  width: 80px;
  height: 34px;
  font-weight: 500;
  font-size: 15px;
}
@-moz-document url-prefix() {
  #RegularLogInButton {
    padding-top: 0;
  }
}
#login_container table#RadioContainer td {
  vertical-align: top;
}
#login_container input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #fff inset;
  -moz-box-shadow: 0 0 0 1000px #fff inset;
  box-shadow: 0 0 0 1000px #fff inset;
}
#LogInExtra {
  margin-top: 7px;
  width: 100%;
  height: 20px;
  font-weight: 400;
  color: #99a6b6;
}
#LogInExtra > * {
  text-shadow: none;
  font-size: 13px;
  line-height: 19px;
}
#LogInExtra > a {
  text-decoration: none;
}
#LogInExtra > a:hover {
  text-decoration: underline;
  cursor: pointer;
}

#login_container input[type=checkbox] {
  vertical-align: middle;
}

#login_container #KeepText{
  float:left;
}

/* for homepage's tooltip on signup inputs */
#login_container .ui-tooltip{
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
    max-width: 300px;
    padding: 8px;
    position: absolute;
    z-index: 999;
    text-shadow: none;
    font-size: 14px;
    background: #1ea2dc;
    color: #fff;
    border-radius: 3px;
}

#login_container .signup_requirement{
  padding: 40px;
}

#login_container .signup_requirement .title{
  font-weight: 600;
  color: #565B61;
  font-size: 30px;
  text-align: center;
}

#login_container .signup_requirement .body{
  color: black;
  width: 100%;
  text-align: center;
}

#login_container .signup_requirement .desc{
  color: #99a6b6;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
}

#signup_set_gender .gender_container{
  margin: 0 auto;
  overflow: hidden;
  width: 300px;
  padding-top: 30px;
  padding-bottom: 30px;
}

#signup_set_gender .gender_block{
  width: 140px;
  height: 140px;
  border: 1px solid #CACED4;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  transition: border-width 0.15s;
  -ms-transition: border-width 0.15s;
  webkit-transition: border-width 0.15s;
  -moz-transition: border-width 0.15s;
  -o-transition: border-width 0.15s;
}
#signup_set_gender .gender_block[data-type='female']{ float: left; border-color: #F795DD; }
#signup_set_gender .gender_block[data-type='male']{ float: right; border-color: #72C3FB; }
#signup_set_gender .gender_block:hover, .gender_block.selected{
  border-width: 5px;
}

#signup_set_gender .gender_block .txt{
  color: #76808b;
  font-weight: 600;
  margin-top: 0px;
}
#signup_set_gender .gender_block[data-type='female'] .txt{ color: #F795DD; }
#signup_set_gender .gender_block[data-type='male'] .txt{ color: #72C3FB; }

#signup_set_gender .gender_block .img{
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  width: 95px;
  height: 95px;
}
#signup_set_gender .gender_block[data-type='female'] .img{ background-image: url(/images/female.jpg); }
#signup_set_gender .gender_block[data-type='male'] .img{ background-image: url(/images/male.jpg); }

#signup_set_age select{
  width: 300px;
  margin-top: 30px;
  margin-bottom: 30px;
}

#login_container #setUsernamePop{
  display: none;
  text-align: center;
}

#login_container #setUsernamePop .body{
  padding-top: 20px;
  padding-bottom: 20px;
}

#login_container #pop_error{
  color: red;
  width: 100%;
  font-size: 14px;
  margin-bottom: 10px;
  text-align: center;
  display: none;
  font-weight: 400;
}

#login_container #pop_username{
  width: 300px;
  height: 32px;
  line-height: 32px;
  border-radius: 3px;
  padding-left: 7px;
  border: 1px solid #ccd6dd;
  outline: 0;
  font-size: 14px;
  box-sizing: border-box;
  color: black;
}
